{
  "schema_version" : 1,
  "next_asset_id" : 12,
  "assets" : [ {
    "asset_id" : 3,
    "asset_uuid" : "21953cb8-4101-4790-9e5e-d95f5fbc9b5a",
    "root" : "ui/atlas2",
    "included_in_build" : true
  }, {
    "asset_id" : 7,
    "asset_uuid" : "62a81570-8f47-4612-9288-6060e6c9a2e2",
    "root" : "ui/one-more-atlas",
    "included_in_build" : true
  }, {
    "asset_id" : 8,
    "asset_uuid" : "9a7386e7-6f0e-4e4c-9919-0de71e0b7031",
    "root" : "sound",
    "included_in_build" : true
  }, {
    "asset_id" : 9,
    "asset_uuid" : "b23fd13b-9a52-4a76-9e8a-9286f59757b2",
    "root" : "ui/test",
    "included_in_build" : true
  }, {
    "asset_id" : 10,
    "asset_uuid" : "c025c9bd-7fc0-4a9f-8f00-0fd673c2a9d3",
    "root" : "recovered/new asset",
    "included_in_build" : true
  }, {
    "asset_id" : 11,
    "asset_uuid" : "64147d33-e8bf-4272-bb5c-b4c07c0276b3",
    "root" : "bigode",
    "included_in_build" : true
  } ]
}